<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.textfield.TextInputLayout
    style="@style/Widget.MaterialComponents.TextInputLayout.FilledBox.ExposedDropdownMenu"
    android:layout_width="match_parent"
    android:layout_height="42dp"
    android:layout_marginStart="16dp"
    android:layout_marginEnd="16dp"
    android:layout_marginBottom="100dp"
    android:hint="@string/no_account"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <AutoCompleteTextView
        android:id="@+id/filled_exposed_dropdown"
        android:layout_width="match_parent"
        android:layout_height="59dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp" />
</com.google.android.material.textfield.TextInputLayout>